@import "http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css";

#menu {
  margin: 0;
  padding: 0;
  text-align: center;
}
#menu li {
  list-style: none;
  display: inline-block;
}
#menu li a {
  text-decoration: none;
  position: relative;
  color: #313131;
  font-size: 24px;
  font-weight: 700;
  font-family: sans-serif;
  display: block;
  overflow: hidden;
  transition: 0.7s all;
  padding: 14px 30px;
  text-transform: uppercase;
}
#menu li a:before {
  content: "";
  width: 60px;
  position: absolute;
  border-bottom: 8px solid #313131;
  bottom: 0;
  right: 550px;
  transition: 0.7s all;
}
#menu li a:hover:before {
  right: 0;
}

body {
  margin: 0;
  padding: 0;
  background: url(background.jpg) no-repeat;
  background-size: cover;
}

.box {
  width: 450px;
  background: rgba(0, 0, 0, 0.4);
  padding: 40px;
  text-align: center;
  margin: auto;
  margin-top: 1%;
  color: white;
  font-family: "Century Gothic", sans-serif;
}
.box-img {
  border-radius: 50%;
  width: 170px;
  height: 170px;
}
.box h1 {
  font-size: 40px;
  letter-spacing: 4px;
  font-weight: 100;
}
.box h5 {
  font-size: 20px;
  letter-spacing: 3px;
  font-weight: 100;
}
.box p {
  text-align: justify;
}
ul {
  margin: 0;
  padding: 0;
}
.box li {
  display: inline-block;
  margin: 6px;
  list-style: none;
}
.box li a {
  color: white;
  text-decoration: none;
  font-size: 60px;
  transition: all ease-in-out 250ms;
}
.box li a:hover {
  color: #b9b9b9;
}

.button-1 {
  background: #e8491d;
  border: 0;
  padding-left: 20px;
  padding-right: 20px;
  color: #ffffff;
}
